Norton 360 shortcut menu

Norton 360 works in the background to keep your PC secure. The icon in the lower-right notification area reassures you that your protection is up-to-date. The icon changes color if any change in status occurs.

Messages appear in the notification area that may require a response from you, such as opening a window. More often, messages inform you about current activities and they will disappear after a few seconds. The next time that you open Norton 360, you can check the Statistics page for any further details.

From the Norton 360 icon, you can use the shortcut menu to access specific Norton 360 activities. Depending on the current activities, your options include the following:

Open Norton 360 main window | Complete tasks, view current status, or access another feature.
Open the Tasks & Settings window | Use this window to change settings, view statistics, and schedule tasks.
Back up your files | Use this to open the Backup and Restore window where you can set up and run backups.
View a currently running activity | Opens a Norton 360 progress window so you can view the current activity or results, or perform a requested action. For example, if a PC Tuneup activity is running, you can open the PC Tuneup activity window from the shortcut menu.

To open Norton 360 from the desktop

  1. In the lower-right corner of your Windows desktop, in the notification area, right-click the Norton 360 icon.

  2. On the shortcut menu, select an available item. Depending on the current activities, your options include the following:

    • Back up your files.

    • View a currently running activity.

      For example, if a PC Tuneup activity is running, you can open the PC Tuneup activity window.


Activating Norton 360

To use all of the features in Norton 360, you must first activate your product.

Product activation reduces software piracy and ensures that you are using authentic Symantec software.

You must activate your product within the time period that is specified by the alert, or your product will stop working.

Activation should take only a few minutes.


Advanced Settings

The Advanced Settings window lets you adjust virus settings, undo recent repairs, and customize schedules for security scans and backups.

From the Advanced Settings window, you can open the following settings:

Virus and Spyware Protection Settings | Specify how certain types of virus-like programs, such as joke programs, are handled in Norton 360. You can also specify whether incoming email is checked and how low-risk threats are handled.
Firewall Protection Settings | Specify in detail how to handle incoming and outgoing connections for your PC. You can specify general rules and rules for specific programs. You can also specify how intrusion attempts are handled, and how Norton 360 treats specific locations on your local network.
Task Scheduling Settings | Specify when and how often Norton 360 examines your PC for viruses and other risks. You can also specify when and how often Norton 360 backs up your PC.
Undo & Exclude | Undo recent repairs that had unwanted consequences. You can also specify issues that you want Norton 360 to ignore.

It is recommended that you leave all of the services turned on. However, the Advanced Settings window gives you the ability to turn on or turn off the following services:

Transaction Security

Turn on or turn off the Norton 360 transaction security toolbar in your Web browser.

Automatic Norton 360 Updates

Turn on or turn off the automatic retrieval of updates from the Symantec LiveUpdate server. These updates provide Norton 360 with the latest virus and transaction security information, as well as enhancements to Norton 360 itself.

Norton 360 Protection

Protect Norton 360 from an attack or modification by unknown, suspicious, or threatening programs.

This option is not available in the 64-bit version of Windows Vista.

Hide Automatic Scan Popups

Turn on or turn off the display of alerts and notifications when Norton 360 examines your PC for security issues or for backups.

Some of the Advanced Settings windows have Back, Close, and Apply buttons that let you change the existing settings.

If you do not click Apply, clicking Back or Close discards any settings changes you may have made.

Back | Click this button to return to the previous window.
Close | Click this button to close the settings window.
Apply | Click this button to have Norton 360 accept your settings changes.


Turning off automatic updates

When you turn off automatic updates, Norton 360 can no longer ensure that you are protected from the latest virus and spyware risks and outbreaks, and you will not receive program updates.

If you need to turn off automatic updates temporarily, try to ensure that it is turned on again as soon as possible. Norton 360 will turn on protection automatically after the amount of time you select on the drop-down list.


Turning off Norton 360 protection

When you turn off Norton 360 Protection, you are no longer protected from attacks or modifications by unknown, suspicious, or threatening programs.

If you need to turn off Norton 360 protection temporarily, try to ensure that it is turned on again as soon as possible. Norton 360 will turn on automatically after the amount of time you select on the drop-down list.


Turning off transaction security protection

When you turn off a protection setting, Norton 360 can no longer protect you from threats. Your Transaction Security status may show that you are at risk as long as this setting is turned off.

If you need to turn off protection temporarily, try to ensure that it is turned on again as soon as possible. Norton 360 will turn on protection automatically after the amount of time you select.


Backup and Restore Details

The Backup and Restore details provide the status of the most recent backup or restore activities performed by Norton 360. If Norton 360 finds any backup-related issues that you need to address, they are displayed here as well.

You have the following options:

Back Up | Use this to begin an immediate backup. The files to be backed up and the backup location are the ones you specified when you configured your backup settings.
Restore | Use this to restore files from a previous backup. You should make sure that the backup location you specified for the backup, such as the CDs or the external hard disk, is available before you begin the restore.
Change Backup Settings | Use this to change your backup settings. You can change the set of files to be backed up, the location where the backed up files are stored, and the schedule for your backups.
Disable Backup | Use this to turn off automatic or scheduled backups. When you disable backups, the schedule, location, and files you specified are retained for when you choose to enable backups again.
More info | Use this option to see more detailed information about the status of your most recent backup or restore.


View ignored files

The files you are viewing here are those that you have selected to exclude from the next backup. You can change your mind and choose to include any file listed here simply by checking the box next to the file name.

Files that are not included in the next backup will still remain in your computer.


View included files

You can view files included in your backup by clicking in each category.

The items listed in each category are files identified during backup. Each file that has a check next to its name will be included in the next backup. If you uncheck a file, that file will not be included in the next backup. However, any file that is unchecked will still remain in your computer. When you uncheck a file you are not removing it from your PC, you are just excluding it from the next backup.

To sort the files inside a category, click on a column heading.


Setting up Backup

Use the backup settings to specify how Norton 360 performs backups of your files. If you have not previously specified backup settings, Norton 360 reminds you to do so.

You can specify the following backup settings:

Type of backup

You can choose between a Quick Backup and a Full Backup. A Quick Backup backs up files from your My Documents folder and other key locations associated with your Windows account. A Full Backup backs up files from anywhere on your PC, regardless of the account being used.

Files to back up

You can choose to back up files that belong to one or more predefined file types, such as music files, picture files, and financial documents. You can also add files and folders to the set of files to be backed up regardless of the file category. You can click on a category name to choose which files in that category are included in the backup.

Where the backup is stored

Norton 360 can back up a variety of locations, including external drives, network storage folders, CDs, DVDs, and other removable media such as flash drives.

The storage capacity needed for a backup is calculated when all the files have been selected. When backing up to CDs or DVDs, calculations are based on a 700MB CD and 4.37GB DVD. When you insert a disc that has a different capacity, Norton 360 will recalculate the estimated number of discs required.

Because a true megabyte is more than one thousand bytes, the following list describes the standards used by Norton 360:

  • 1 MB = 1,048,576 bytes

  • 1 GB = 2 ^ 30

  • CD capacity

    700 MB (80 minutes)

    650 MB (74 minutes)

  • DVD capacity

    4.37 GB (single layer, +/-R)

    7.96 GB (dual-layer, +/-R)

When the backup is performed

You can choose to have Norton 360 back up files on a regular schedule, automatically whenever your machine is turned on but not in use, or only when you manually request a backup.

When you specify a regular schedule, you can choose the day of the week and the time of day that Norton 360 performs the backup. You can also choose to back up on a particular day of the month.

You should specify a manual backup when you have chosen a backup location that requires your participation. For example, when you back up to CDs, you must be present to insert and remove the CDs that contain the files being backed up.

In order to help preserve the backup integrity, files with names that contain certain characters will not be backed up. These include files with names that start with a tilde [~], such as "~sample," which are generally considered to be temporary files.


What do you want to back up?

Norton 360 has organized your files by the Smart Categories listed on this window. From these categories, you can decide what files you want to back up. Click the checkbox next to each category name to select the files to backup.

The files you select to include and exclude in a Quick Backup are specifically for Quick Backup. If you choose to run a Full Backup, you will need to select files to include and exclude specifically for Full Backup also.

This window includes the following tools to help you make your selection:

  • Select All

    • Click to choose all categories.

  • Select None

    • Click to de-select all categories.

  • View Included Files

    • Click this box and then click Next to view a list of the files within the selected categories.


When do you want to backup?

Use the Schedule drop down list to select the backup schedule that best suits your needs.

Your choices include the following:

Automatic

This is the recommended choice. Automatic backups take place when your PC is turned on but not in use. This ensures that recently created or modified files are backed up as soon as possible

Weekly

Use this to select the day of the week, and the time of day, to run a backup. You can select more than one day a week. For example, you can choose to back up every Wednesday and Saturday.

Monthly

Use this to schedule a backup on the same day every month. You can also select the time of day when the backup occurs.

Manual

Choose this if you only want to back up files when it is convenient for you. Norton 360 will not run a backup until you request it. If you choose this, make sure that you protect your files by occasionally requesting a backup.

If you choose to back up to CDs or DVDs, you must choose a manual backup, since you have to be present to insert and remove discs during the backup process.


Where do you want to back up?

The items that are listed here include destinations that your PC can currently identify. If you think there may be a drive or other destination that should be listed, click Refresh at the bottom of the screen to update the list.

If there still is a disk drive that is not listed, make sure that the disk drive is firmly connected and then click Refresh again.

Click the destination that best suits your backup needs. For example, if you want to back up your files to another disk drive, click that disk drive under Destination.

You can check the Verify All Backups option to ensure that Norton 360 has correctly written the backup files. You may want to use this option for backups to CDs or DVDs, because these discs can be scratched or smudged when handled incorrectly, leading to recording errors.

Norton 360 warns you if you try to back up files from different PCs to the same disk drive or network folder. If you ignore the warning, the backup may overwrite files from one PC with files from the other PC.


Back Up Now

Backing up files immediately is a simple process. Even if your scheduled backup is set, you can still back up your files right now so that you are secure in knowing any work you had just accomplished is safe.

If you have many files to back up, the first backup could possibly take several hours or even several days depending on the speed of your Internet connection and the size of your backup. If a large backup is interrupted, it will resume where it left off, and continue until it completes the backup. This activity takes place when you are not using your PC, so you can continue your normal computing activities. Subsequent backups, which affect only updated or changed files, will take much less time.


Backup Settings

Norton 360 backs up to external drives, CDs, DVDs, and other removable media such as flash drives.

The storage capacity needed for a backup is calculated when all the files have been selected.

Calculations are based on a 700MB CD and 4.37GB DVD. When you insert a disc that has a different capacity, Backup will recalculate the estimated number of discs required.

In order to help preserve the backup integrity, filenames with certain characters will not be backed up. These include files with names that start with a tilde [~], for example, "~sample," which are generally considered to be temporary files.

Because a true megabyte is more than one thousand bytes, the following list describes the standards used by Backup and Restore:

  • 1 MB = 1,048,576 bytes

  • 1 GB = 2 ^ 30

  • CD capacity

    700 MB (80 minutes)

    650 MB (74 minutes)

  • DVD capacity

    4.37 GB (single layer, +/-R)

    7.96 GB (dual-layer, +/-R)


Selecting files to back up

When you select files to back up, you must select them from locally attached drives. Files that are stored on network drives can not be included in the backup.


Additional Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

This category includes those files that you specifically select to be backed up and that Norton 360 does not include in any of its other file categories when it examines your PC for files to back up.


Contacts Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Contacts category includes the most common contact program file types including, but not limited to:

  • Microsoft Outlook Address Book files (.wab); Microsoft Personal Address Book files (.pab); Palm Address Book files (.aba); Beijer E-Designer files (.mpa); Palm Date Book files (.tda); vCard files (.vcf).


Email Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Email category includes the most common email file types, including, but not limited to:

  • Microsoft Outlook Personal Folder files (.pst); Microsoft Exchange Mail messages (.msg); Microsoft Outlook Express E-mail or Windows Mail (.dbx); Netscape Mail E-mail Message files (.snm).


Internet Favorites Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Internet Favorites category includes Internet Location files (.url) that appear on the Internet Explorer Favorites list.


Financial Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Financial Files category includes the most common financial program file types including, but not limited to:

  • Microsoft Money files (.mny, .mn1, .mbf); Quicken files (.qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98); TurboTax Tax Return files (.tax); H&R Tax Return files (.t01, .t02, .t03, .t04, .t05); TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9); QuickBooks files (.qba, .qbb, qbi, .qbw, .qbx, .qph); Teklynx Label Matrix Bar Code Label files (.qdf); Olicom Fax files (.ofx); Open Financial Connectivity files (.ofc); CUEcards (.qdb); Label Matrix Bar Code Label files (.qdf); DESQview files (.qif).


Backup categories

Your files and folders are automatically organized by type so that you can better choose what you want to back up.

The items listed in each category are files identified during the backup exam that was recently run. Each file that has a check next to its name will be included in the next backup. If you uncheck a file, that file will not be included in the next backup. However, any file that is unchecked will still remain in your computer.

When a category window is open, you can view a sample list of the most common file types that are included for that category by clicking help.


Music Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Music category includes the most common music program file types including, but not limited to:

  • .MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); Apple Protected AAC files (.m4p); Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram); MIDI files (.rmi); MS Windows Media Audio files (.wma); MPEG-2 Advanced Audio Coding files (.aac); Monkey's Audio Lossless Audio Compression Format files (.ape); Free Lossless Audio Codec files (.flac); Waveform Audio files (.wav); MP3 Playlist files (.m3u); Musical Instrument Digital Interface MIDI Sound files (.mid; .midi); Fast Tracker 2 Extended Module files (.xm); ScreamTracker v3 Sound files (.s3m).


Document Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Documents category includes the most common word and document processing file types including, but not limited to:

  • Microsoft Word documents and templates (doc, .dot); Microsoft Excel Worksheet and templates (.xls, .xlt); Microsoft PowerPoint Presentation and Slideshow files (.ppt, .pps); Microsoft Project files (.mpp); Adobe Acrobat files (.pdf); Text files (.txt); PostScript files (.ps); HyperText Markup Language files .(htm, .html); Microsoft HTML documents (mht); WildTangent Branded .PNG files (.wpg); Comma-Separated Variables text files (.csv); and WordPerfect 602 PC Suite documents (.wpd).


Pictures Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Picture category includes the most common graphical file types including, but not limited to:

  • Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c); Graphic Interchange Format image files (.gif); Bitmap Graphics files (.bmp, .pct); Tagged Image Format files (.tif, .tiff); Adobe PhotoDeluxe images (.pdd); Windows Metafile (.wmf); Portable (Public) Network Graphic files (.png); Photoshop files (.psd); Macintosh Quickdraw/PICT Drawing files (.pict); Encapsulated PostScript files (.eps); MS Foxpro Screen files (.sct); Run Length Encoded Bitmap files (.rle); Device-Independent Bitmap Graphic files (.dib); Borland JBuilder Project files (.jpx); Japan Picture Format files (.jpc); Image Alchemy HSI Temporary Raw Bitmap files (.raw); Pixar Picture files (.pxr); CAD files (.vda); Targa Bitmap files (.icb, .vst).


Video Backup Files

Any item that is checked is ready to be backed up. If you decide that you don't need to back up a particular item, uncheck that item.

The Video category includes the most common video media file types including, but not limited to:

  • Microsoft Windows Media files (.Wmv); Apple QuickTime Video Clip files (.mov); MPEG 1 System Stream files (.mpg, .mpeg); Macromedia Flash Format files (.swf); Audio Video Interleave files (.avi); MS Advanced Streaming Format files (.asf); Beijer E-Designer files (.mpa); MPEG Movie Clip files (.mpe); MPEG-4 Video files (.m4v).


Change PC Nickname

The PC Nickname identifies the PC you're using. If you install Norton 360 on more than one PC, each PC should have a different nickname.

Use a short name that will help you to easily identify each PC you use. If a PC is used mainly by a certain family member, then you could use their name as part of the PC name. If you have different brands or models, such as a laptop, you could use that feature as part of the name, for example, "Mom's Laptop." If the PC is installed in a specific location, you could use that as part of the name, for example, "upstairs office."


Norton 360 Choose Scans

Norton 360 continuously checks your PC in the background whenever you are not using it. But any time you want to run you own checks, you can choose the combination that you want. Your options are:

Quick Check | Checks for updates and scans your PC's most vulnerable areas for viruses and spyware.
Comprehensive Check | Runs all available scans. This check might take some time.
Let Me Choose | Lets you select any scan in any combination.


Choose a combination of tasks

Norton 360 lets you choose your own combination of tasks for a one-time scan. This is useful if you don't want to run a Comprehensive Check, but you want to run more than just the Quick Check. All the checked items will run as part of this customized scan.

To include or exclude an activity from automatic background scans, use the Automatic Tasks settings in the Undo & Exclude window.


Turning off virus and spyware protection

When you turn off a protection setting, Norton 360 can no longer protect you from threats. Your PC Security status may show that you are at risk as long as this setting is turned off.

If you need to turn off protection temporarily, try to ensure that it is turned on again as soon as possible. Norton 360 will turn on protection automatically after the amount of time you select.


About supported file types for backups

Backup will find, categorize, and back up files created by most of the programs used on PCs. Here is a list of some of the most popular file types that each backup file category includes:

  • Documents

    • This category includes, but is not limited to: Microsoft Word documents and templates (doc, .dot); Microsoft Excel Worksheet and templates (.xls, .xlt); Microsoft PowerPoint Presentation and Slideshow files (.ppt, .pps); Microsoft Project files (.mpp); Adobe Acrobat files (.pdf); Text files (.txt); PostScript files (.ps); HyperText Markup Language files .(htm, .html); Microsoft HTML documents (mht); WildTangent Branded .PNG files (.wpg); Comma-Separated Variables text files (.csv); and WordPerfect 602 PC Suite documents (.wpd).

  • Emails

    • This category includes, but is not limited to: Microsoft Outlook Personal Folder files (.pst); Microsoft Exchange Mail messages (.msg); Microsoft Outlook Express E-mail or Windows Mail (.dbx); Netscape Mail E-mail Message files (.snm).

  • Pictures

    • This category includes, but is not limited to: Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c); Graphic Interchange Format image files (.gif); Bitmap Graphics files (.bmp, .pct); Tagged Image Format files (.tif, .tiff); Adobe PhotoDeluxe images (.pdd); Windows Metafile (.wmf); Portable (Public) Network Graphic files (.png); Photoshop files (.psd); Macintosh Quickdraw/PICT Drawing files (.pict); Encapsulated PostScript files (.eps); MS Foxpro Screen files (.sct); Run Length Encoded Bitmap files (.rle); Device-Independent Bitmap Graphic files (.dib); Borland JBuilder Project files (.jpx); Japan Picture Format files (.jpc); Image Alchemy HSI Temporary Raw Bitmap files (.raw); Pixar Picture files (.pxr); CAD files (.vda); Targa Bitmap files (.icb, .vst).

  • Music

    • This category includes, but is not limited to: .MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); Apple Protected AAC files (.m4p); Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram); MIDI files (.rmi); MS Windows Media Audio files (.wma); MPEG-2 Advanced Audio Coding files (.aac); Monkey's Audio Lossless Audio Compression Format files (.ape); Free Lossless Audio Codec files (.flac); Waveform Audio files (.wav); MP3 Playlist files (.m3u); Musical Instrument Digital Interface MIDI Sound files (.mid; .midi); Fast Tracker 2 Extended Module files (.xm); ScreamTracker v3 Sound files (.s3m).

  • Videos

    • This category includes, but is not limited to: Microsoft Windows Media files (.Wmv); Apple QuickTime Video Clip files (.mov); MPEG 1 System Stream files (.mpg, .mpeg); Macromedia Flash Format files (.swf); Audio Video Interleave files (.avi); MS Advanced Streaming Format files (.asf); Beijer E-Designer files (.mpa); MPEG Movie Clip files (.mpe); MPEG-4 Video files (.m4v).

  • Contacts

    • This category includes, but is not limited to: Microsoft Outlook Address Book files (.wab); Microsoft Personal Address Book files (.pab); Palm Address Book files (.aba); Beijer E-Designer files (.mpa); Palm Date Book files (.tda); vCard files (.vcf).

  • Financial Files

    • This category includes, but is not limited to: Microsoft Money files (.mny, .mn1, .mbf); Quicken files (.qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98); TurboTax Tax Return files (.tax); H&R Tax Return files (.t01, .t02, .t03, .t04, .t05); TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9); QuickBooks files (.qba, .qbb, qbi, .qbw, .qbx, .qph); Teklynx Label Matrix Bar Code Label files (.qdf); Olicom Fax files (.ofx); Open Financial Connectivity files (.ofc); CUEcards (.qdb); Label Matrix Bar Code Label files (.qdf); DESQview files (.qif).

  • Internet Favorites

    • This category includes, but is not limited to: Internet Location files (.url) that appear on the Internet Explorer Favorites menu.

  • Added Files & Folders

    • This category includes those files that you specifically select to be backed up and that Norton 360 does not include in any of its other file categories when it examines your PC for files to back up.

Some types of files are used by programs temporarily. These files are usually .tmp type files. These will not be backed up, because programs normally create these files temporarily while saving the file on a disk.

From time to time, you might notice an empty folder that has been backed up. This can happen if the original folder included a file that isn't normally backed up, such as a temporary file.

Certain types of picture files will not be backed up if they don't include recognizable information. For example, a standard file format for digital cameras is .jpg (pronounced "jay-peg"). Norton 360 Backup will only include .jpg files in the backup when they include the camera make information.


Fix All

Most issues, such as virus and spyware detection and firewall protection, are fixed automatically. The Fix All window lists issues that need further action from you. Each item in the list can be checked, unchecked, or run individually.

To fix certain issues, you may need to take further action in another window or program. The following list describes some of the fix actions that require further action from you:

  • Weak Passwords Found opens a Help window with information about how and where to change the User Accounts passwords in the Windows Control Panel. You can change the password in the Windows User Account, or you can change the Windows Passwords setting so that you are no longer notified about this account's weak password.

  • Some items such as a Norton 360 update, may require you to restart your PC. Restart to apply changes requires you to approve the restart.

  • Backup and Restore may require you to set up a backup if one has not been set up before. Or, if there are problems with an existing backup, you might need to change a backup location or another setting.


Norton 360 main window

The Norton 360 main window displays your PC status at a glance. Although Norton 360 protects you automatically, you can use the main window to see more detailed information about the health and security of your PC. The four main categories summarize the most essential security and productivity issues that challenge users.

PC Security | Includes all virus, spyware, firewall, and other security features
Transaction Security | Includes protection against phishing and fraudulent Web sites
Backup and Restore | Includes automatic and customizable backups and restore capability
PC Tuneup | Includes performance tuning features, including cleaning up unnecessary files and getting rid of file fragments on your disk

Depending on your PC's security status, the four large category icons appear in green, yellow, or red. You can view more details about each category and identify what issues might be affecting your status.

Red | At risk
Yellow | Needs attention soon
Green | Secure

At the top of the main window are links to more advanced settings and your account information.


Activation Warning

To use all of the features in Norton 360, you must first activate your product. If you did not activate your product during installation, you will receive an Activation Needed alert regularly until you activate the product. Product activation reduces software piracy and ensures that you have authentic Symantec software.

You must activate your product within the time period that is specified by the alert, or your product will stop working. You can activate your product directly from the Activation Needed alert. Activation should take only a few minutes.


Product license violation

When you see a message that there has been a license violation, it means that your installed program is not valid. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Service canceled

If you see a Service Canceled message, it means that you will no longer receive program or protection updates, and you are no longer protected from new and emerging threats. Follow the message instructions to determine what options you have.


Inactive service expired

When you see a message that your service is inactive, it means that you will no longer receive program or product updates, and you are no longer protected from new and emerging threats. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Time to renew your license

If you do not renew your licence, you will no longer receive program or product updates, and you will no longer be protected from new and emerging threats. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Upgrade service

If you see a Service Upgrade message, it means that you are being prompted to upgrade your service. If you do not upgrade, you will no longer receive program or protection updates, and you are no longer protected from new and emerging threats. Follow the message instructions to proceed with the upgrade or check other options.


Subscription expired

If your subscription has expired, it means that you will no longer receive program or product updates, and you are no longer protected from new and emerging threats. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Subscription warning

If your subscription expires, it means that you will no longer receive program or product updates, and you are no longer protected from new and emerging threats. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Trial Expired

When you see a message that your trial version has expired, it means that you will no longer receive program or product updates, and you are no longer protected from new and emerging threats. Your choices will vary, depending on your installed version. Click the available buttons to proceed with available options.


Your Norton Account

Your Norton Account gives you the freedom to view and manage all of your Norton products and account information from a single location.

Your Norton Account stores the Product Keys for your registered Norton products, which can help you if you ever want to reinstall a product or service.

Norton Account includes the following features:

Products & Services | View all of your registered Norton products and services.
Account Profile | Keep your account and billing information up-to-date by editing your Account Profile.
Change Password | Maintain your Norton Account security by periodically changing your password.
Special Offers | Take advantage of promotions, discounts, and special offers that are provided to Norton Account holders.


Risk properties - impact

The security risk assessment provides a graphical representation of the impact that the listed security risk has on key aspects of your PC.

Select any category for more information.

The overall risk impact is based on a combination of the following categories:

Performance | Measures how much the security risk is affecting your PC's performance.
Privacy | Measures the extent to which the security risk releases your private information to remote systems.
Removal | Measures how easy it is to remove the security risk from computer systems.
Stealth | Measures the number of tactics that a security risk uses to conceal itself from your notice.


Firewall General Rules

Use this tab to control how the Firewall handles communications between your PC and any networks to which it is connected. The rules you create or modify apply to all programs on your PC. Examples of the types of communication handled by these rules include the following:

Default Inbound ICMP Default Outbound ICMP | ICMP (Internet Control Message Protocol) messages provide status and control information. These settings permit all types of outbound ICMP messages and safe types of inbound ICMP messages.
Default Inbound NetBIOS Name Default Inbound NetBIOS | These settings control NetBIOS communications, which Microsoft Network file and printing services use for device naming and data transmission.
Default Inbound Loopback Default Outbound Loopback | These settings control connections from your PC to itself by way of its localhost address, 127.0.0.1. Usually the connection comes from a trusted program on your PC. Connections to this address from other computers are never allowed.
Default Inbound BootP Default Outbound BootP | BootP (Bootstrap Protocol) can be used by your PC to discover its network address. These settings permit the BootP service.


Firewall General Settings

The Norton 360 Firewall protects your PC from unwanted network communications and Internet intrusions. Use this window to turn Firewall protection on or off and to block or permit the display of Firewall alerts.

In some unusual circumstances, you may need to turn Firewall protection off temporarily. For example, some specialized programs may require Internet access that the Firewall normally blocks.

Turning Firewall protection off may place your PC at risk. If you need to turn Firewall protection off temporarily, remember to turn it back on as soon as possible

Turn off alerts to keep from being notified when the Norton 360 Firewall blocks a network communication attempt. Turn it on to see such notices.


Intrusion Prevention

Norton 360 detects and blocks Internet attacks using a list of signatures that identify known attack methods.

In certain unusual cases, legitimate network activities may have characteristics that match an attack signature. In such cases you can use this tab to turn on or off individual attack signatures.

Turning off Intrusion Prevention signatures can leave your PC at risk.

Enabled Intrusion Prevention check box | Check the box to turn on the Intrusion Prevention System. Uncheck the box to turn off the Intrusion Prevention System.
Intrusion Prevention Signatures checkbox | Check this box to turn on checking for every signature in the list. Uncheck this box to turn off checking for every signature in the list.
Any check box in the signature list | Check the box beside a signature to turn on checking for that method of attack. Uncheck the box beside a signature to turn off checking for that method of attack.


Network Locations

Use the Network Locations tab on this window to specify how Norton 360 treats any new networks that it detects. You can specify whether newly detected networks should be treated as Trusted or Limited, and you can reassign the status assigned to each network.

The following options are available:

Trusted | This option permits access among devices, such as your PC, printers, and file servers, on a Trusted network. For example, a typical home network is usually a trusted network.
Limited | This option provides full firewall protection. It blocks the ability of other computers on a Limited network from directly accessing your PC. you can still access other PCs and devices on a Limited network. For example, a wireless network in a public location should usually be treated as Limited.


Firewall Program Rules

The Norton 360 Firewall protects your PC from unwanted network communications or intrusions. Use this tab to set specific network access rules for each of the programs on your PC.

The following options are available:

Auto | Automatically configures Internet access for the program based on Symantec recommendations.
Allow | Allows the program to access the Internet.
Block | Prevents the program from accessing the Internet.
Custom | Opens the Program Control window, where you can manually create and modify firewall rules for the program.


Program Rules List

Use this window to control how a particular program communications between your PC and any networks to which it is connected.

You can apply one of the following rules to each program that is listed in the Firewall Program Rules list:

Allow | Allows all Internet access attempts by the program.
Block | Denies all Internet access attempts by the program.
Custom | Uses custom rules that you create to control Internet access attempts by the program.


PC Security Details

PC Security Details lets you see the virus, spyware, firewall, and vulnerability activities in Norton 360.

The current state of each activity in the PC Security window contributes to the overall security status, and to the overall status for Norton 360. The icon next to each item in the list shows its overall state.

If you need to take action, a message will indicate the next steps that you need to take. When necessary, a More Info link appears for you to view specific details about files, virus activity, program removal, or password security.

The following activities are part of PC Security:

Virus and Spyware Scan

Indicates how recently the Virus and Spyware Scan has checked your entire PC for any viruses or spyware.

Browser Security

Checks the settings of your Internet browser to ensure that the security is set to the best level to protect you from unsafe Web sites.

Network Address

Checks that malicious programs have not diverted or hijacked the network addresses used or accessed by your PC.

Weak Password Check

This option is not available in the 64-bit version of Windows Vista.

Checks the Windows user accounts on your PC to ensure that they use secure passwords.

Firewall Activity

Checks that the firewall is turned on and is blocking malicious programs from entering or using your PC.

Intrusion Prevention

Checks that the Intrusion Prevention technology is blocking intrusion attempts.


Firewall Rules: action

Select the action that the rule should take if all criteria are met. Your options are:

Allow | Permit communication of this type to take place.
Block | Prevent communication of this type from taking place.


Firewall Rules: communications

Select the protocols for the rule. Your options are:

TCP | The rule applies to TCP (Transmission Control Protocol) communications.
UDP | The rule applies to UDP (User Datagram Protocol) communications.
TCP and UDP | The rule applies to both TCP and UDP communications.
ICMP | The rule applies to ICMP (Internet Control Message Protocol) communications. This option is available only when you add or modify a General rule.
ICMPv6 | The rule applies to ICMP (Internet Control Message Protocol for Internet Protocol version 6) communications.
All | The rule applies to all supported protocols.

For UDP communications, the rule analyzes the first datagram only. If the rule applies, the same action (permit, block, or monitor) is used for all subsequent UDP datagrams that flow in either direction between the same endpoints.

Select the appropriate ports for the rule. Your options are:

All types of communications (all ports) | The rule applies to communications that use any port.
Only the types of communications or ports listed below | The rule applies to the ports that are listed. You can add ports to, or remove ports from, the list.


Firewall Rules: computers

Select the computers that apply to the rule. Your options are:

Any computer | The rule applies to all PCs.
Only the computers and sites listed below | The rule applies only to the PCs, sites, or domains that are listed. Click Add to select additional PCs and sites.


Firewall Rules: connections

Select the type of connection for the rule. Your options are:

Connections to other computers | The rule applies to outbound connections from your PC to another PC.
Connections from other computers | The rule applies to inbound connections from another PC to your PC.
Connections to and from other computers | The rule applies to both inbound and outbound connections.


Firewall Rules: description

Use this window to assign a name or description to the rule. This name or description helps you identify the rule when it appears in a list.


Finding a computer's IP address

There are two methods of finding a computer’s IP address. On Windows 98/Me computers, you can use Winipcfg to find the IP address of a computer. On Windows 2000/XP and Windows Vista computers, you can use Ipconfig to find the IP address of a computer.

Winipcfg and Ipconfig report the IP address of their local computer only. You must run these programs on the computer you want to identify.

To find an IP address by using Winipcfg

  1. On the computer you want to identify, on the Windows taskbar, click Start > Run.

  2. In the Run dialog box, type winipcfg

  3. Click OK.

  4. Select the appropriate network adapter.

  5. Write down the IP address.

To find an IP address by using Ipconfig on Windows 2000/XP

  1. On the computer you want to identify, on the Windows taskbar, click Start > Run.

  2. In the Run dialog box, type cmd

  3. Click OK.

  4. At the command prompt, type ipconfig, and then press Enter on your keyboard.

  5. Write down the IP address.

To find an IP address by using Ipconfig on Windows Vista

  1. On the computer you want to identify, on the Windows taskbar, click Start.

  2. In the Start Search text box, type cmd, and then press Enter on your keyboard.

  3. At the command prompt, type ipconfig, and then press Enter on your keyboard.

  4. Write down the IP address.


Firewall Rules: networking

You can specify computers in three ways:

  • Individual computers

  • A range of computers

  • All computers on a subnet

In each of these you can use IP addresses to identify computers.

To specify an individual computer

  1. In the Networking window, click Individually.

  2. Type the name or IP address of a single computer.

  3. Click OK.

To specify a range of computers

  1. In the Networking window, click Using a range.

  2. In the Starting Internet Address text box, type the starting (lowest numerically) IP address.

  3. In the Ending Internet Address text box, type the ending (highest numerically) IP address.

  4. Click OK.

To specify computers using a network address

  1. In the Networking window, click Using a network address.

  2. In the Network Address text box, type the IP address of a computer on the subnet.

  3. In the Subnet Mask text box, type the subnet mask.

    The appropriate subnet mask is almost always 255.255.255.0.

  4. Click OK.


Firewall Rules: specify ICMP commands

You can use this window to specify special categories of commands for ICMP or ICMPv6 communication. The categories are as follows:

Known commands from list | The rule applies to the selected commands in the list. Check each command to which you want this rule to apply.
Individually specified commands | The rule applies to the commands that you enter. You can enter multiple port numbers separated by spaces.
Command range | The rule applies to a series of commands. Enter the starting command and the ending command.


Firewall Rules: specify ports

You can use this window to specify the methods of communication, or ports, to which this rule applies. The categories are as follows:

Known ports from list | The rule applies to the selected ports in the list. Check each port to which you want this rule to apply.
Individually specified ports | The rule applies to the ports that you enter. You can enter multiple port numbers separated by spaces.
Port range | The rule applies to a series of ports. Enter the starting (lowest) port number and the ending (highest) port number.
Locality | This rule can be applied to local and remote ports. Local ports are those on your computer that are usually used for inbound connections. Remote ports are on the computer with which your computer is communicating. They are usually used for outbound connections.


Firewall Rules: tracking

Select if and how you want the rule to be tracked. Your options are:

Create an Event Log entry | An entry is created in the Event Log when a network communication event matches this rule.
Only log event after it occurs X times | Control when to begin logging network communication that matches this rule.


Risk properties - details

This tab shows details of the risk, including the name, type, risk level, and dependencies.

The Affected Area displays items such as files, processes, and registry keys that are associated with the selected security risk. When you click an item in the Affected Area list, the Details list shows the specific items that are affected or associated with the selected security risk.


Norton 360 Partners

Use the Norton 360 to find information on how to run the program. For information about Partners features, click the Help link in the middle of the window.


Keeping your online transactions secure

Norton 360 examines the Web sites you visit to ensure that they are safe.

If Norton 360 identifies a Web site as unsafe, you can still visit it, but you will receive a warning that your safety might be compromised.


Select files to restore

The Backup Item list contains the names of all the files in the category you clicked.

All checked files are ready to be restored . You can click a file name to add or remove a check. You can click Select All to check all the files, and you can click Select None to remove checks from all the files.

You can see the path to a file's original location by holding the mouse pointer over the file name in the Backup Item list.

When you click OK, the checked files remain in the list of files that Norton 360 will restore for that category, and unchecked files are removed from the list.

Unchecked files, as well as checked files, remain in your backup so you can choose to restore them later.


Restore to another location

You can restore your files to their original location or a new location.

If files with the same name are still at the original location, the files that you are restoring will replace those files. To avoid replacing any files at the original location, be sure to change their file names before restoring.


Checking for files to restore

To restore your files, Norton 360 needs to search for your files to restore.

This list of files include all of the files and folders that can be restored. However, you may not need to restore all of the files and folders listed. Uncheck all of the files that you do not wish to restore.

Any file or folder that is unchecked will remain safely stored in your selected backup destination, but will not be restored at this time.


Restore files from another location

Choose the backup location under Source that contains the files you want to restore. For example, if you want to restore your files from another disk drive, click that disk drive.

Norton 360 lists sources that your PC can currently detect. Make sure that your PC is connected to the backup location you want to use as the restore source. If a backup location connected to your PC does not appear on the list, you can click Refresh to update the Source list.


Restore now

Use the restore feature to copy previously backed up files back to your PC.

When you restore files, you can change the backup location from which the files are to be restored, which files from the backup are to be restored, and where to place the restored files:

Restore From

This shows the location from which the restored files are to be retrieved. You can change the Restore From location to restore files from any backup location to which Norton 360 has previously performed a backup.

Files to Restore

This lists the file categories contained in the Restore From backup location. You have the following options:

  • You can add or remove individual file categories from the list of items to be restored.

  • You can click a category name to choose which files in that category to restore.

  • You can search for files and folders by name to add or remove them from the list of files to be restored.

Files that you choose not to restore remain in your backup, and can be restored at another time.

Restore To

This shows where on your PC the restored files are placed. You can change the location.

If you restore files to their original locations, Norton 360 replaces files in that location that have the same names as the restored files . You can choose a different Restore To location to avoid replacing files.


Search for files to restore

Enter all or part of a file name in the text box to see a list of all the backed up files that contain that text in their names.

You can also click Search Folder Names and then enter all or part of a folder name in the text box. When you search folder names, the Backup Item list shows the files stored in the backed up folders that have names containing the text you entered.

You can see the path to a file's original location by holding the mouse pointer over the file name in the Backup Item list.

All checked files are ready to be restored . You can click a file name to add or remove a check. You can click Select All to check all the files, and you can click Select None to remove checks from all the files.

When you click OK, the checked files are added to the list of files that Norton 360 restores. Additional searches add files to the list.

Unchecked files, as well as checked files, remain in your backup so you can choose to restore them later.


Restore files

To restore your files immediately, click Restore Now.

The setup for Files to Backup, Destination, and Schedule will be the restore settings for this restore process. If you want to review or change these settings, click Cancel.


More information about current scan activity

This information includes the specific items and activities that were involved in the most recent scan. Depending on the type of scan that just occurred, the information includes a detailed report of the scan results and links you can click to take further action or to view even more details.

Depending on the type of scan, the following kinds of information appear:

  • For PC Tuneup cleanup activities, Norton 360 lists the names and locations of files that were deleted during the cleanup scan.

    The information also includes the amount of disk space that was cleared after running the scan

  • For a Virus and Spyware Scan, you see statistics about the number of files scanned and security risks that were found and processed.

  • For Backup or Restore activities, you see the dates and the status of the most recent backup or restore.

If the backup or restore status shows that some files were not backed up or restored, check the following:

  • Be sure to close all other running programs before backing up your files. Norton 360 can not back up files that are being used by another running program.

  • The files may have been locked because they were in use by another program.

  • You may not have the access privileges necessary to back the files up or to restore them to the location you selected.

  • If the files were larger than 4GB, you may have chosen to back them up or to restore them to a drive that has not been formatted with a file system that can store files of that size.


Creating strong passwords

Norton 360 alerts you if one of the Windows User Accounts on your PC does not have a strong password. You can change the password for a User Account using the Windows Control Panel on your PC.

The Weak Password Check uses a list of criteria to see if the password meets Symantec standards for secure passwords.

The Weak Password Check is not available in the 64-bit version of Windows Vista.

A strong password contains the following elements:

  • At least eight characters

    Although you can create a password with as few as seven characters, a longer password is more secure.

  • At least one capital letter

  • At least one lowercase letter

  • At least one numeral (0 through 9)

  • At least one symbol (for example, * > & $ %)

Creating a password that's hard to crack is a good defense against identity and data theft.

More Information

Strengthen weak passwords


Results of the current scan activity

When the current Norton 360 scan activity has completed, this window lists each activity and a brief summary of the results.

If a certain scan is turned off, it appears in grey text. If you leave certain activities turned off for more than a week or two, you may see a message that recommends that you turn them on.

For some activities, in the Results column, you can click a More Info link to see more detailed information about what has been done.

Other activities show you a simple status, such as the date of an update, if there were no problems found, whether a task was cancelled or completed, or the date of the most recent scan.

The following activities may show a More Info link:

  • For the PC Tuneup cleanup activities, you can see the lists of files that were deleted to clean up your PC.

  • For the PC Security Weak Passwords Check, you can see the Windows accounts that have weak passwords, along with more information about how to create stronger passwords, or skip this issue in future scans.

    This option is not available in the 64-bit version of Windows Vista.

  • For the Virus and Spyware Scan you can see the total number of files checked, viruses found, and more details about the scan.

If there is an issue that requires you to do something more, a message in the Results column tells you what to do next. For example, if an update requires you to restart your PC, the LiveUpdate scan results will display a message that a restart is required.


Current activity in progress

Norton 360 is currently running one or more tasks. In the left column, under Scans, you can see the list of scan activities, with a >> symbol that indicates which scan is running. There may be further information about the current activity in the lower part of the page. For example, if a backup is in progress, you can see the storage destination and a running number of files backed up.

In the right column, under Status, you can see if a task completed or if some further action is required. When the current activity is complete, the Scan Results window will display more specific information about what further action is required.

While this activity is in progress, you can minimize the window. While it is minimized but still running, you may see progress messages in the lower left of your desktop.

If necessary, you can also cancel a scan in progress. If a scan was running in order to fix a problem, Norton 360 may start the activity again when you are not using your PC.


Norton 360 Scheduling

Most Norton 360 activities run automatically in the background when you are not using your PC. If you want to have more control over when certain tasks run, you can use this Scheduling tool.

You have many choices in how to schedule custom PC Security, PC Tuneup, and Backup scans. When you select how frequently you want the activity to run, (Automatic, Weekly, Monthly, or Manual) you are presented with additional options. For example, when you select a Weekly scan, you must also select a day and a start time.

For a full list of tasks, look at the Choose Scans window, under the Let Me Choose option.

Depending on whether you select the PC Security & PC Tuneup or the Backup schedule, you may see the following settings.

Automatic | Tasks will run automatically as necessary, when no mouse or keyboard activity is detected. When a task is running, you may see a small message in the lower right of your Windows desktop.
Weekly | Tasks will run weekly on the days and times that you select.
Monthly | Tasks will run monthly on the day of the month and at the time that you select.
Manual | Tasks will not run individually unless you start them. They may run as part of a larger group of scans, for example, if you run a Comprehensive Scan.


Virus & Spyware Automatic Protection Settings

Use this window to specify how Norton 360 protects you from viruses and other threats automatically. Your options are:

Auto-Protect

Norton 360 automatically examines each file for viruses when it is copied to your PC. Norton 360 will attempt to remove any viruses it finds. If can't successfully remove a virus from a file, it will quarantine the file safely so you can decide later what to do with the file.

Turning off Auto-Protect leaves your PC at risk.

Email Check

Norton 360 automatically examines each email you receive for viruses and other dangerous attachments. Norton 360 removes these risks before the email reaches your email inbox.

Low Risk Threats

Norton 360 removes any low risk threats it detects on your PC.

Click Ignore to leave such threats untouched.

You can specify which kinds of low risk threats Norton 360 removes by selecting them from under the Category tab on this window.

Tracking Cookies

Norton 360 identifies cookies, which are small pieces of information created by your Web browser in response to instructions from a Web site. Sites can use cookies to track your Internet usage and browsing habits, usually to tailor advertisements to you.


Virus & Spyware Threat Categories

You can choose whether Norton 360 examines your PC automatically for each of the following categories of risks:

Spyware

Programs that can monitor activity and send private information such as passwords, bank account numbers, credit card numbers, and other personal information to other computers or locations on the Internet.

Adware

Programs that deliver advertising content to the user through their own windows, or through another program window. In some cases, these programs may gather information from your PC and send it to a remote computer or other location on the Internet.

Dialers

Programs that use your PC or its modem to dial out to a 900 number or FTP site, typically to accrue charges. Dialers can be installed with or without your explicit knowledge, and may perform their dialing activity without your specific consent prior to dialing.

Joke Programs

Programs that alter or interrupt the normal behavior of your computer, creating a general distraction or nuisance. Joke programs generally do not themselves engage in the practice of gathering or distributing information from the user's computer.

Remote Access

Programs that allow one computer to access your PC (or facilitate such access) without explicit authorization when an access attempt is made. Once access is gained, usually over the Internet or by direct dial access, the remote access program can attack or alter your PC and your information. The remote access program may also have the ability to gather personal information, or infect or delete files. Remote access programs may also create risks that third-party programs can exploit to obtain access to your PC.

Hack Tools

Tools that can be used by a hacker or unauthorized user to attack, gain unwelcome access to your PC or that perform identification or fingerprinting of your PC. While some hack tools may also be valid for legitimate purposes, their ability to facilitate unwanted access makes them a threat.

Trackware

Programs that track your PC's system activity, gather its system information, or track your computing habits and relay this information to third-party organizations. The information gathered by such programs is neither personally identifiable nor confidential. Trackware programs are installed with your consent and may also be packaged as part of other software installed by you.

Other

Known programs that may or may not be a risk to your computer. An example would be an email greeting that acts like a mass mailer, but isn't strictly a worm because you can choose to use it before it activates.

This category also includes Misleading Applications and Security Assessment Tools. Misleading Applications report false or significantly misleading information about the presence of security risks, threats, or system issues on the target computer. Security Assessment Tools are programs that are generally used to perform administrative tasks locally on your computer. However, they can also be used to gain unauthorized access to your computer, or to disable it.


Firewall Protection Settings

The default Norton 360 firewall settings provide a safe, automatic, and efficient way of protecting your PC. If you want to modify how the firewall protects your PC from network-based threats and risks, you can configure the following advanced firewall settings:

Firewall General Settings | The Firewall General settings let you turn on or turn off Norton 360 firewall protection completely. The Security Level setting, which is available only when the firewall is turned on, determines what additional features are used to monitor your firewall. (For example, the Firewall Program Rules are only active when the Security Level is set to High.)
Firewall General Rules | The Firewall General Rules determine how the firewall handles incoming and outgoing connections. You can change the settings to allow or deny connections going to and from your PC.
Firewall Program Rules | When security is set to the highest level on the General Settings tab, Norton 360 monitors Internet access for the programs installed on your PC. It compares the programs' activities to a "safe" list created by Symantec. This helps ensure that no malicious program activity goes from your PC to the Internet. In this list, you can select which programs should be monitored.
Intrusion Prevention | Intrusion Prevention automatically detects and blocks Internet attacks. The Intrusion Prevention check box lets you turn on or turn off this protection. When Intrusion Prevention is turned on, and you want to ensure that your favorite programs are not accidentally blocked by the heightened security, you can add them to the Ignore list. The Intrusion Prevention Ignore list lets you customize the list of activities that Norton 360 blocks or allows through the firewall.
Network Locations | When your computer connects to a new network, Norton 360classifies the network as trusted or limited. PCs in trusted locations have unrestricted access to your PC. PCs in limited locations have no direct access to your PC.


What is a subscription?

Norton 360 includes a subscription that provides protection updates and new product features. When it has an active subscription, Norton 360 checks for protection and product updates automatically.

Depending on how you obtained Norton 360, the length of the subscription can run from a few weeks, for trial versions of Norton 360, to a year for purchased versions. When the subscription period nears its end, Norton 360 prompts you to renew the subscription. All renewals last for twelve months.

Note that Norton 360 features may be added, modified or removed during the subscription period.


Support - Choose Option

The first list of questions is designed to eliminate information that is not related to your issue. Answering these questions will help the assistant present you with follow-up questions that identify possible solutions more efficiently.


Support - Choose Suboption

The second-level list of questions is designed to narrow the issue further, so that the support assistant can provide the best available solution.


Support - Contact - Email form

If you have a question or problem, you can use the form to send an email. When describing your issue, provide as much detail as possible.


Support - Contact - feedback form

If you have additional feedback about Norton 360 or your Support experience, use this form to send it. You can use this form for issues that do not require a reply.


Support - Contact - Live Chat form

When you use Live Chat, Norton 360 installs a small, temporary program on your PC that lets you type messages to a Support agent.


Support - Contact Options

Your installed version of Norton 360 displays a list of available ways to get support.


Support - Gathering Data

The automated support assistant scans your PC to ensure that no known problems exist on your PC. It checks for virus, spyware, firewall, connectivity, and other similar issues that may be contributing to a problem.


Support - Scanning for Connectivity

When you click the Support link, the automated support assistant checks to see if your PC is connected to the Internet. An Internet connection is required to download the latest problem solving tools from the Symantec Web site. If you are not connected, the Support assistant will try to connect. If the connection attempt is unsuccessful, you will see alternate messages.


Support - Scan Results

When the automated support assistant has scanned your PC for any known problems, the results show you a summary of findings. If there were no problems found, it means that the local scan of your PC did not find any problems that matched the list of known problems for Norton 360. If you want to continue with problem solving, you can proceed to a series of diagnostic questions that are designed to help you find the answers to your questions.

If you do not want to proceed any further, you can close the window. You can return to the diagnostic questions at any time by clicking the Support link on any Norton 360 window.


Support - Keyword Search form

The Support Knowledge Base has many articles that may relate to your issue. Type in the word that best summarizes the issue.


Support - Solution Steps

When you access the Support page, several activities occur.

Your connection to the Internet is checked. This lets Norton 360 download the most up to date support information. If there is no connection, Norton 360 will try to fix the problem.

Your PC is quickly scanned for common problems, such as out-of-date virus definitions and subscription issues. Some problems can be fixed automatically. Others might need your participation.

If no problems are found, but you still have a problem, you have the following options:

  • Look through the questions to identify the problem and read the recommended solution.


Support - System Information

When the automated support assistant scans your PC for issues, it also checks basic information about your PC, such as the size of your disks, the version of Windows that you are using, the version of other essential system files, and other similar information. No personal data is collected. This information is needed so that your issue can be diagnosed accurately.


Support - Welcome

The Support Welcome page gives you the available options for your installed version of Norton 360. Click one of the buttons to proceed.


Tasks & Settings

The Tasks and Settings window provides quick access to most areas in Norton 360. For example, on the Tasks & Settings window, you can restore files from a backup, create a custom schedule, or change advanced virus and firewall settings.

The list of tasks includes the following:

Run Scans | Run basic, comprehensive, or custom checkups of your PC to check for viruses, threats, or PC clutter.
View Statistics | Lets you see a list of recent activity.
Check for Updates | Check the Symantec Web site for virus definitions, other security updates, and Norton 360 program updates.
Manage My Account | Lets you manage your Norton Account and check current licensing and expiration of your Symantec products.
Back Up Now | Refresh an automatic backup or customize a new one.
Restore Now | Retrieve an entire backup or individual files from an existing backup.
Backup Settings | Lets you customize what to back up, when to back up, and the destination of your backed up files.
Change Backup Settings | Change existing backup settings.
Advanced Settings | Lets you adjust Virus, Spyware, Firewall, Browser security, Network addresses, and other detailed settings.


PC Tuneup

Your PC's permanent disk stores all of your files, programs, and the Windows operating system. Some of these files are permanent and some are temporary.

The temporary files are used by your programs to store information while programs are running, and these files are left behind on the PC's hard disk after the programs close. Your PC file system doesn't know the difference between temporary and permanent files, so it must keep track of all of them.

As more files accumulate, your PC file system has a harder time finding places to store legitimate files such as music, photos, or documents, and so it splits them into fragments that fit into the available empty spaces on your disk. Keeping track of these files and finding the permanent files among the temporary files can slow down your PC's performance.

PC Tuneup has the following features to get rid of unwanted files and to improve your PC's performance:

  • Disk Optimization joins together the separated parts of files.

    Over time, the bits of information that make up your files are spread over the disk. This is known as fragmentation. The more that you use your computer, the more fragmented the disk becomes. Before long, a fragmented hard disk can cause your PC to slow down, because it must process many small files every time you run your browser, media player, word processor, or other program.

  • Disk Cleanup deletes unnecessary temporary files, including leftover Internet browser files, Internet search words, Internet history, and other temporary files.

    The Cleanup scans delete unneeded items that have accumulated during Internet sessions, downloads, and program installations. These include cache files, Internet searches, Internet history, and other temporary items. Deleting these files releases space on your disk and ensures that possibly sensitive information contained in your browser history is not left on your hard disk.

NOTE: The Cleanup feature of PC Tuneup works with files associated with the following Internet browsers: Internet Explorer, Netscape, Firefox, and Mozilla.

If you run Cleanup without closing your browser or instant messenger, some cache and history files may not be deleted.

Like other Norton 360 tasks, PC Tuneup runs automatically so you don't need to think about it. If you wish, you can create your own schedule for a combination of PC Security and PC Tuneup activities.


Automatic Tasks

Norton 360 runs these activities in the background when there is no mouse or disk activity for a few minutes. If you do not want a scan to run automatically, you can uncheck it in the list.

You can always run an activity from the main window. If it is unchecked in this list, it will not run automatically.

If certain activities are not run after a week or so, you may see a reminder that they should be run.

The following activities can be checked or unchecked.

Weak Password Check

This option is not available in the 64-bit version of Windows Vista.

Checks your PC's Windows User Accounts passwords for weaknesses due to too few characters, no special characters, no mixed case, and other criteria that make it possible for someone to guess a password and gain access to your programs and data.

Browser Security Check

Checks that your PC's Internet Explorer security settings are set to a secure level.

Network Address Check

Checks that no tampering has occurred to your PC's network identity.

Internet Temporary Files Cleanup

Deletes the temporary files that are left behind on your PC's hard disk after Internet browsing.

Windows Temporary Files Cleanup

Deletes unnecessary files left in Windows Temporary folders after a program has been installed or updated.

Internet Search History Cleanup

Deletes the search keywords and phrases that you typed during Internet searches.

Internet Page History Cleanup

Deletes unnecessary Web page history left behind in your Internet browser's history folder.

Disk Optimization

Defragments your hard disk and free space.

Backup

Backup searches for recently changed files and backs them up to the location that you designated when you set up your backup.


Virus & Spyware

This window lets you manage files and programs that Norton 360 has identified as being a threat or risk. You can move items between the left and right lists.

The list on the left includes files or programs that have been isolated--or quarantined--because they are suspected to contain a virus or spyware. When they are on this list, they cannot spread or reinfect your computer.

Some programs rely on other programs that are classified as security risks in order to function. For example, the program may not function if a particular file is removed. If a program you need stops working because it was identified as a threat or risk and quarantined, you can restore it in order to regain functionality. Once it is restored, it is possible that Norton 360 will treat it as a threat again, and add it back to the quarantine list. To avoid this repeated behavior, if you know the file or program is not a threat, you can have Norton 360 ignore the file by adding it to the right hand list.

The list on the right includes items that you have moved there because the Virus & Spyware scan detects them as a potential threat to your security. If you do not want an item to be included in a virus & spyware scan, you can move it to the list of items excluded from being scanned.

When you exclude an item from being scanned, your level of protection is reduced. You should only exclude an item if you have a specific need and if you are confident that it is not infected.


Browser Settings

Use these settings to specify whether you want Norton 360 to check your Internet security settings to ensure that they are set to Symantec standards.

The Internet Browser Security scan checks for specific settings in Internet Explorer that can lower the security settings. The Internet settings protect you while browsing the Web, and protect you from malicious Web-based programs.

Using the two lists, you can undo changes that Norton 360 has made to your browser security settings, and to specify browser settings that Norton 360 should never change. You will not be notified about items on the exclusion list.

The recommended values for Internet Explorer security settings that Norton 360 checks are:

Download signed ActiveX controls | Disable (Prompt is also allowed)
Download unsigned ActiveX controls | Disable
Run ActiveX controls and plug-ins | Enable (Administrator approved, Disable and Prompt are also allowed)
Initialize and script ActiveX controls not marked as safe | Disable
Allow scripting of Internet Explorer Web browser control | Disable
Active scripting | Enable (Disable and Prompt are also allowed)
Scripting of Java applets | Enable (Disable and Prompt are also allowed)
Script ActiveX controls marked safe for scripting | Enable (Disable and Prompt are also allowed)
Access data sources across domains | Disable
Allow programmatic clipboard access | Enable (Disable and Prompt are also allowed)
Submit non-encrypted form data | Enable (Disable and Prompt are also allowed)
Font download | Enable (Disable and Prompt are also allowed)
Userdata persistence | Enable (Disable is also allowed)
Navigate sub-frames across different domains | Enable (Disable and Prompt are also allowed)
Allow META REFRESH | Enable (Disable is also allowed)
Display mixed content | Prompt (Disable is also allowed)
Installation of desktop items | Prompt (Disable is also allowed)
Drag and drop or copy and paste files | Enable (Disable and Prompt are also allowed)
File download | Enable (Disable is also allowed)
Launching applications and files in an IFRAME | Prompt (Disable is also allowed)
Use pop-up blocker | Enable (Disable is also allowed)
Logon | Automatic logon only in the Intranet zone (Prompt for user name and password is also allowed)
Don't prompt for client certificate selection when no certificates or only one certificate exists | Disable
Software channel permissions | Medium safety (High safety is also allowed)
Run .NET Framework-reliant components signed with Authenticode | Enable (Disable and Prompt are also allowed)
Run .NET Framework-reliant components not signed with Authenticode | Enable (Disable and Prompt are also allowed)
Open files based on content, not file extension | Enable (Disable is also allowed)
Web sites in less privileged web content zones can navigate into this zone | Enable (Disable and Prompt are also allowed)
Allow script-initiated windows without size or position constraints | Disable
Automatic prompting for file downloads | Disable
Automatic prompting for ActiveX controls | Disable
Allow active content over restricted protocols to access my computer | Disable (Prompt is also allowed)
Launching applications and unsafe files | Prompt (Disable is also allowed)
Allow previously unused ActiveX controls to run | Disable
Allow scriptlets | Disable (Prompt is also allowed)
Display video and animation on a Web page that does not use external media player | Disable
Allow status bar updates via script | Disable
Allow Web pages to open windows without address or status bar | Disable
Run Internet Explorer in Protected Mode | Enable


Network Addresses

The Network Address scan checks if the localhost setting of your Windows hosts file has been redirected. For example, if there is any line in the hosts file that maps a host name other than localhost to the IP address 127.0.01. If the localhost setting has been redirected, the setting will appear in the list on the left. If you don't want the Norton 360 scan to remove the redirect line, you can move it to the Ignore list on the right.

Use these lists to view and restore items that the Network Address security scan has removed, and to specify items that should be excluded from future scans. You will not be notified about items on the exclusion list.


Windows Passwords

Use the Windows Passwords settings to specify which Windows User Accounts should be included in the Weak Password Check.

This option is not available in the 64-bit version of Windows Vista.

Your PC can be shared with several people, all of whom can have their own private Windows account IDs and passwords. When they log on to your PC, they do not see the same documents that you see. Having the Norton 360 Weak Password Check ensures that everyone's Windows account ID uses a strong password.

This check only examines the Windows accounts on your PC. It does not examine any other passwords you are using for email, Web site logins, special program passwords, or any other passwords. For more information on Windows accounts, please refer to your Windows documentation.

To stop Norton 360 from alerting you about a weak password on one of your Windows accounts, you can use this dialog box to move it to the right-hand column, and it will not be included in future scans. You can also change the password so that it meets the criteria for strong passwords.


Statistics

Use the Statistics window to see a summary of what Norton 360 has done for you. At a glance you can see how many viruses have been found, how many intrusions have been blocked, and much more.

To see a list of specific items in each category, go to the Norton 360 main window and click PC Security, Transaction Security, Backup and Restore, or PC Tuneup.

The following statistics are available:

LiveUpdate

The number of protection and program updates that have been applied to Norton 360

Virus Scan

The number of virus scans completed and the results of each scan

Spyware Scan

The number and results of spyware scans

Browser Security Check

The number of browser security issues that have been found

Network Address Check

The number of suspicious or hijacked network addresses that have been found

Weak Password Check

The number of Windows User Accounts in which weak passwords were found.

This option is not available in the 64-bit version of Windows Vista.

Intrusion Prevention Activity

The number of threats that have been blocked

Firewall Activity

The number of currently active firewall rules

Phishing Protection

The number of fraudulent Web sites that you are protected from

Web Site Authentication

The number of Web sites that have been authenticated

Backup and Restore

The number of files included in current backup and restore activities

Disk Optimization

The number of defragmented files

Internet Page History Cleanup

The number of Internet pages that have been deleted

Internet Search History Cleanup

The number of search history entries that have been deleted

Internet Temporary Files Cleanup

The number of temporary Web browser files that have been deleted

Windows Temporary Files Cleanup

The number of Windows Temporary files that were deleted in the most recent cleanup operation


Strengthen weak passwords

Norton 360 alerts you if your Windows user account passwords are weak, or if you did not create a password when you started using your current PC. Until you fix this issue, you may continue to receive messages.

Norton 360 can not change weak passwords for you because user accounts are part of your Windows operating system. You must do this yourself by going to the User Accounts setting in the Windows Control Panel.

To add or change a Windows User Account password

  1. In the Windows desktop Start menu, click Control Panel.

  2. In the Control Panel window, click User Accounts.

    Your PC has at least one user account. If more than one person uses your PC, there may be several user accounts on one PC.

  3. In the User Accounts window, click the user account that you want to change.

    Each account can have different settings and use a password control to log on.

  4. In the selected User Account settings, locate the password information.

  5. Follow the available settings to set a password for the user account you selected.

    Because different versions of Windows XP may have slightly different controls for changing passwords, refer to your Windows System Help for specific information. If you don't want to create a stronger password, you can tell Norton 360 to stop alerting you about weak passwords.

It's important to create a strong Windows password to protect access to the private data on your PC. Strong passwords help to prevent others from accessing private files or changing settings accidentally on your PC.

A strong password contains the following elements:

  • At least eight characters

    Although you can create a strong password with as few as seven characters, a longer password is more secure.

  • At least one capital letter

  • At least one lowercase letter

  • At least one numeral (0 through 9)

  • At least one symbol (for example, * > & % )

If your password does not meet these criteria, you will continue to receive Weak Password alerts.

You can stop Norton 360 from alerting you by changing the Windows Passwords setting in the Advanced Settings - Undo & Exclude window.

More Information

Creating strong passwords


Norton Authenticated

Norton Authenticated Web pages belong to the Web sites that are profiled by Symantec. The result of the profile is that Norton 360 can verify that this page belongs to the company that is represented, and is safe to visit.


Privacy policy

From time to time, the Software will collect certain information from the computer on which it is installed, which may include:

  • Information regarding installation of the Software. This information indicates to Symantec whether installation of the Software was successfully completed and is collected by Symantec for the purpose of evaluating and improving Symantec's product installation success rate. This information will not be correlated with any personally identifiable information.

  • Information on potential security risks as well as URLs of Web sites visited that the Software deems potentially fraudulent. This information is collected by Symantec for the purpose of evaluating and improving the ability of Symantec's products to detect malicious behavior, potentially fraudulent Web sites and other Internet security risks. This information will not be correlated with any personally identifiable information.

  • Portable executable files that are identified as malware. These files are submitted to Symantec using the Software's automatic submission function. The collected files could contain personally identifiable information that has been obtained by the malware without your permission. Files of this type are being collected by Symantec only for the purpose of improving the ability of Symantec's products to detect malicious behavior. Symantec will not correlate these files with any personally identifiable information. Such automatic submission function may be deactivated after installation by following the instructions in the Documentation for the applicable products.

  • The name given during initial setup to the computer on which the Software is being installed. If collected, the name will be used by Symantec as an account name for such computer under which you may elect to receive additional services and/or under which you may use certain features of the Software. You may change the account name at any time after installation of the Software (recommended).

  • Other information used for purposes of analyzing and improving the functionality of Symantec's products. This information will not be correlated with any personally identifiable information.

Symantec may disclose the collected information if asked to do so by a law enforcement official as required or permitted by law or in response to a subpoena or other legal process. In order to promote awareness, detection and prevention of Internet security risks, Symantec may share certain information with research organizations and other security software vendors. Symantec may also use statistics derived from the information to track and publish reports on security risk trends. By using the Software, you acknowledge and agree that Symantec may collect, transmit, store, disclose and analyze such information for these purposes.


About Phishing Protection

Phishing Protection adds a toolbar to your Internet Explorer browser that provides you with information about each Web page that you visit. The information about the page includes:

  • If it is safe to visit

  • If it is safe to enter confidential information on

  • If it is possibly fraudulent

  • If it is known to be fraudulent

You can click the message bar to view more details about the status of the Web page.

In addition, Phishing Protection includes information about Norton Authenticated Web pages. Norton Authenticated Web pages belong to companies whose Web sites have been frequently mimicked by fraudulent Web sites. These sites usually belong to large financial institutions or are popular shopping sites, with pages requesting personal information. Symantec analyzes the pages of these sites and verifies that they belong to the company that is represented. You can be confident that the information you provide goes to the company with which you want to do business.

The toolbar provides information about the status of Crimeware Protection. The toolbar also lets you know if crimeware was found on your computer that requires an action on your part to resolve.

The toolbar also tells you if Auto-Protect is turned off, and describes what might happen if you leave it turned off.

The Phishing Protection toolbar does not appear in the 64-bit version of Internet Explorer 7.

The Options menu on the toolbar provides quick links to the tasks that you may want to perform. The Options menu provides the following links:

Settings | Opens the Options dialog box, where you can change a variety of product settings.
Norton 360 | Opens Norton 360, where you can review your protection level for various activities.
Do not Auto Fill this Web page | Marks this Web page as an exception to the Password Security automatic login entry feature. You can change this designation by using the Review data task on the main window.
Scan | Rescans your computer for crimeware.
View Blocked Programs | Opens the Blocked Programs page, which lists the programs that have been detected and blocked by Crimeware Protection.
Report Site | Reports the current Web page to Symantec as incorrectly evaluated.
Help | Opens product Help.


No fraud detected

The Web page you are on has been analyzed and found to be legitimate. It has also been determined that the Web site to which this page belongs has other pages that use a more secure transmission protocol. If you will be providing confidential information while visiting this site, you may want to select one of the alternate pages that are listed.

This drop-down message appears automatically the first time you encounter a Web page that has alternates. If you want this message to appear every time you encounter one of these pages, check Always show this message.


Auto-Protect off

When Auto-Protect is turned off, your computer is not scanned for active threats. Any activity you perform on your computer is at risk from potential threats.


Fraudulent Web page detected

The Web page you are on is a known fraudulent page. It has either been analyzed by Symantec and found to be fraudulent, or it a known bad site. To protect yourself from criminal activity, it is recommended that you do not visit this page .

If you think the evaluation of this page is incorrect, you can report it to Symantec for analysis by opening the Options menu on the toolbar and clicking Report Site.


Crimeware Protection off

When Crimeware Protection is turned off, your computer is not scanned for active crimeware when you browse the Web. Any entries you make on a Web page are susceptible to being captured by crimeware. It is recommended that you do not browse the Web when Crimeware Protection is turned off.


Engine error

Something caused an engine error while this Web page was being scanned. Closing all open browser windows and restarting the browser should correct the error. If it does not, click the link at the bottom of the toolbar's drop-down window for specific information on resolving the problem.


Crimeware detected

Crimeware has been found on your computer, but it cannot be removed automatically. Instructions for how you can remove the crimeware are available on the Symantec Security Response site. It is recommended that you remove the crimeware before continuing to browse the Web.


Phishing Protection off

When Phishing Protection is turned off, you can continue to browse the Web, but none of the pages that you visit are scanned for fraud. It is recommended that you do not browse the Web when Phishing Protection is turned off, because you are vulnerable to fraudulent Web pages.


Web page not scanned

Phishing Protection was not able to scan the Web page you are visiting, so no evaluation of the page has been made. To initiate a scan, you must refresh the page.


Fraud monitoring is on

Phishing Protection has scanned this Web page and determined that it does not use an encrypted transmission protocol, does not contain a password form field, and there is no indication of fraud.


Restart browser

Crimeware has been found and blocked on your computer. To make sure that the crimeware is removed, you must close all open browser windows. Once all windows have been closed, it will be safe to reopen them.


Restart computer

Crimeware has been found and blocked on your computer. To make sure that the crimeware is removed, you must restart your computer.


Suspicious Web page detected

The Web page you are on has been scanned for characteristics associated with fraudulent, or phishing, Web pages. One or more of those characteristics has been found on this page. Unless you have done business on this page before and know it to be legitimate, you should not visit this page.

The full address of this page as it appears in your browser's address bar has been sent to Symantec for evaluation. If, in the future, you want to send only the part of the address that identifies the site, uncheck Include complete Web page address in submission.


Norton Authenticated No fraud detected

The page you are on has been analyzed by Symantec and found to belong to the company that is represented. It is safe to browse the page and to provide confidential information on the page.


No fraud detected

The Web page that you are visiting either uses a secure, encrypted transmission protocol or it contains a password form field. No indication of fraud has been found, and it is safe to fill in any fields.


Activation protects you

Product activation is a technology that protects users from pirated or counterfeit software by limiting the use of a product to those users who have acquired the product legitimately. Product activation requires a unique Product Key for each installation of a product. You must activate the product within a limited time period after installing it.

Product activation is completely separate from registration. Your activation information and registration information reside on separate servers, with no link between the different sets of data.

You can activate your product by clicking Activate Now in the Configuration Wizard that runs immediately after installation. If you choose not to activate at that time, you will receive alerts that will remind you to activate the product. You can click Activate Now in the alerts to activate the product. Activation should take just a few minutes.

If you do not activate the product within the time period specified by the alerts, the product will stop working. You can activate it after the time period has elapsed, but you will not be protected until you do.